BODY {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: tahoma, arial
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: tahoma, arial
}
BODY {
	fontfamily: tahoma, arial; fontsize: 8pt
}
TD {
	fontfamily: tahoma, arial; fontsize: 8pt
}
UL {
	TEXT-ALIGN: left
}
UL {
	textalign: left
}
.button {
	BORDER-RIGHT: 1pt dotted; BORDER-TOP: 1pt dotted; FONT-SIZE: 8pt; BORDER-LEFT: 1pt dotted; BORDER-BOTTOM: 1pt dotted
}
.button {
	BORDER-RIGHT: 1pt dotted; BORDER-TOP: 1pt dotted; BORDER-LEFT: 1pt dotted; BORDER-BOTTOM: 1pt dotted; fontsize: 8pt
}
.txtfield {
	BORDER-RIGHT: 1pt dotted; BORDER-TOP: 1pt dotted; BORDER-LEFT: 1pt dotted; BORDER-BOTTOM: 1pt dotted
}
.infblock {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; BACKGROUND-COLOR: #336699
}
.infblock {
	backgroundcolor: #336699; margintop: 5; marginbottom: 5
}
.infblockb {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; BACKGROUND-COLOR: #000000
}
.infblockb {
	backgroundcolor: #000000; margintop: 5; marginbottom: 5
}
.tdlight {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.tdlight {
	COLOR: #000000; textalign: left; backgroundcolor: #ffffff; fontweight: bold; verticalalign: middle
}
.tdfheader {
	VERTICAL-ALIGN: top; COLOR: #000000; BACKGROUND-COLOR: #afafaf; TEXT-ALIGN: left
}
.tdfheader {
	COLOR: #000000; textalign: left; backgroundcolor: #AFAFAF; verticalalign: top
; font-size: small
}
.tdfcontent {
	VERTICAL-ALIGN: top; COLOR: #000000; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: left
}
.tdfcontent {
	COLOR: #6699FF; textalign: left; backgroundcolor: #E7E7E7; verticalalign: top
; font-size: medium
; border: #CCCCCC solid; border-width: 1px 1px 0px
}
.tdcont {
	VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
.tdcont {
	COLOR: #000000; textalign: justify; backgroundcolor: #ffffff; verticalalign: middle
}
.tddark {
	COLOR: #ffffff; BACKGROUND-COLOR: #336699; TEXT-ALIGN: right
}
.tddark {
	COLOR: #ffffff; textalign: right; backgroundcolor: #336699
}
.tablecontc {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; BORDER-BOTTOM-WIDTH: 0pt; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0pt
}
.tablecontc {
	textalign: center; backgroundcolor: #f0f0f0; borderwidth: 0pt
}
.tabletop {
	BORDER-TOP-WIDTH: 0pt; BORDER-LEFT-WIDTH: 0pt; BORDER-BOTTOM-WIDTH: 0pt; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0pt
}
.tabletop {
	textalign: center; backgroundcolor: 6699CC; borderwidth: 0pt
}
.tablehead {
	BACKGROUND-COLOR: #7792c5
}
.tablehead {
	backgroundcolor: #7792C5
}
.tablewhite {
	BACKGROUND-COLOR: white
}
.tablewhite {
	backgroundcolor: white
}
A:visited {
	FONT-SIZE: 8pt; COLOR: #818ca4; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
A:visited {
	fontfamily: tahoma, arial; fontsize: 8pt; textdecoration: none
}
A:link {
	FONT-SIZE: 8pt; COLOR: #3d5b9e; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: none
}
A:link {
	fontfamily: tahoma, arial; fontsize: 8pt; textdecoration: none
}
A:hover {
	FONT-SIZE: 8pt; FONT-FAMILY: tahoma, arial; TEXT-DECORATION: underline
}
A:hover {
	fontfamily: tahoma, arial; fontsize: 8pt; textdecoration: underline
}
P {
	TEXT-ALIGN: justify
}
P {
	textalign: justify
}
.txtdark {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; COLOR: #000000; TEXT-ALIGN: left
}
.txtdark {
	COLOR: #000000; textalign: left; margintop: 5; marginbottom: 5; marginleft: 10
}
.txtdarkbold {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; COLOR: #000000; TEXT-ALIGN: left
}
.txtdarkbold {
	COLOR: #000000; textalign: left; margintop: 0; marginbottom: 0; fontweight: bold
}
.txtdark10 {
	FONT-SIZE: 10pt; COLOR: #000000; TEXT-ALIGN: left
}
.txtdark10 {
	COLOR: #000000; fontsize: 10pt; textalign: left
}
.txtdarkj {
	MARGIN: 10pt; TEXT-ALIGN: justify
}
.txtdarkj {
	MARGIN: 10pt; textalign: justify
}
.txtdarkc {
	MARGIN: 10pt; TEXT-ALIGN: center
}
.txtdarkc {
	MARGIN: 10pt; textalign: center
}
.txtlight {
	COLOR: #ffffff; TEXT-ALIGN: right
}
.txtlight {
	COLOR: #ffffff; textalign: right
}
.txtlightr {
	COLOR: #ffffff; TEXT-ALIGN: right
}
.txtlightr {
	COLOR: #ffffff; textalign: right
}

.headerTitle {
  font-size: 400%;
; color: #0066FF; text-align: center; font-family: "Times New Roman", Times, serif
; vertical-align: top
}
.headerTile2 { text-align: center; ; font-family: "Times New Roman", Times, serif; font-size: x-large; font-style: normal; color: #6699FF; list-style-type: none; position: relative; clip:   rect(   ); cursor: default; vertical-align: middle; filter: Shadow(Color=0, Direction=2); background-repeat: repeat}
.nav_top { VERTICAL-ALIGN: middle; COLOR: #3366FF; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: left; COLOR: #000000; textalign: left; backgroundcolor: #E7E7E7; verticalalign: top ; clear: left; height: auto; width: auto; font-size: small; font-family: Arial, Helvetica, sans-serif}
.nav_line { BORDER-RIGHT: 1pt dotted; BORDER-TOP: 1pt dotted; BORDER-LEFT: 1pt dotted; BORDER-BOTTOM: 1pt dotted ; background-color: #E4E4E4; font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; color: #000099; text-align: left; border: none; list-style-type: circle; list-style-position: outside; list-style-image: none}
.headimg { padding-right: 20mm; float: none; ; background-image: url(pics/3_08.gif); background-repeat: repeat; text-align: center; border-color: black #66CCFF #00CCFF black; vertical-align: top; visibility: visible; clip:  rect(   ); padding-left: 20px; letter-spacing: normal; word-spacing: normal}


BODY {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.gr {
	BACKGROUND-POSITION: right top; BORDER-TOP: #a2c5fa 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5585CD', endColorStr='#ACCAF8', gradientType='1'); BACKGROUND-IMAGE: url(grad-m.gif); BACKGROUND-REPEAT: repeat-y
}
TEXTAREA {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
A {
	COLOR: #0066cc
}
A:hover {
	COLOR: #0066cc; TEXT-DECORATION: none
}

OL {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	MARGIN: 10px 5px 10px 15px
}
UL.news {
	FONT-SIZE: 9pt; MARGIN: 1px 5px 12px 15px; COLOR: #749ede; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL.news UL {
	MARGIN: 0px
}
UL.news UL LI {
	FONT-SIZE: 9pt; MARGIN: 3px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL.news LI DIV {
	MARGIN-BOTTOM: 4px; COLOR: #333333
}
UL.serv {
	MARGIN-TOP: 0px; COLOR: #738bd0; MARGIN-RIGHT: 0px; LIST-STYLE-TYPE: square
}
UL.serv LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "Arial Narrow", Arial
}
UL.serv LI A {
	COLOR: #5e6d9b; TEXT-DECORATION: none
}
UL.serv LI A:hover {
	COLOR: #5e6d9b; TEXT-DECORATION: underline
}
FIELDSET {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana,Arial
}
FIELDSET LEGEND {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
FIELDSET P {
	MARGIN-TOP: 10px; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
BLOCKQUOTE {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 9pt; PADDING-BOTTOM: 7px; MARGIN: 10px; COLOR: #333333; PADDING-TOP: 7px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #f5f5f5
}
H1 {
	FONT-SIZE: 17px; MARGIN: 1px 1px 1px 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial
}
H1.dark {
	FONT-SIZE: 17px; MARGIN: 1px 1px 1px 10px; COLOR: #2f5fbe; FONT-FAMILY: Tahoma, Arial
}
H2 {
	FONT-SIZE: 17px; MARGIN: 2px; COLOR: #5981d4; FONT-FAMILY: Tahoma, Arial
}
H2.white {
	FONT-SIZE: 17px; MARGIN: 1px 1px 2px 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial
}
H2.print {
	FONT-SIZE: 17px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; MARGIN: 10px 0px; COLOR: #666666; FONT-FAMILY: Tahoma
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 12px 0px 7px; FONT-FAMILY: Verdana
}
H5 {
	FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.s {
	BORDER-RIGHT: #5f80c5 1px solid; BORDER-TOP: #5f80c5 1px solid; BORDER-LEFT: #5f80c5 1px solid; BORDER-BOTTOM: #5f80c5 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rss {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #666666 1px solid; border: #CCCCCC solid; border-width: 1pt 1px 1px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px
}

P {
	FONT-SIZE: 9pt; MARGIN: 3px 3px 3px 0px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyd {
	FONT-SIZE: 10px; COLOR: black
}
.rekl {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.copy {
	FONT-SIZE: 11px; COLOR: #ffffff
}
P.copy A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
P.copy A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
P.h {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 6px 0px 0px; COLOR: #ffffff
}
P.h A {
	COLOR: #ffffff
}
P.h A:hover {
	COLOR: #ffffff
}
P.rklmH {
	FONT-SIZE: 9pt; COLOR: #7aa0dc; FONT-FAMILY: Arial, Helvetica, sans-serif
; border: 1px #CCCCCC groove; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px
}
P.rklm {
	FONT-SIZE: 9pt; COLOR: #808080; FONT-FAMILY: Arial
}
P.rklm A {
	COLOR: #478bd0
}

.main TEXTAREA {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 7px 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 445px; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid; WHITE-SPACE: pre; HEIGHT: 200px
}
PRE {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 9pt; PADDING-BOTTOM: 0.5em; MARGIN-LEFT: 1em; COLOR: #333333; MARGIN-RIGHT: 1em; PADDING-TOP: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: pre
}
.txt {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 1em; PADDING-LEFT: 4px; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 4px; OVERFLOW: scroll; BORDER-LEFT: #999999 1px solid; WIDTH: 445px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; WHITE-SPACE: pre; HEIGHT: 200px
}
.txtsm {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 1em; PADDING-LEFT: 4px; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 4px; OVERFLOW: scroll; BORDER-LEFT: #999999 1px solid; WIDTH: 440px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; WHITE-SPACE: pre; HEIGHT: 80px
}
.warning {
	FONT-WEIGHT: bold; COLOR: #d30000
}
.cmd {
	FONT-WEIGHT: bold; COLOR: #30992a
; padding-right: 10pt; text-align: right; vertical-align: middle
}
.comment {
	COLOR: #999999
}
.cont {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cont P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
A.glob {
	FONT-SIZE: 14px; COLOR: #abcbf9; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.glob:hover {
	COLOR: #ffffff
}
A.m {
	FONT-SIZE: 14px; MARGIN: 5px 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background-repeat: repeat; background-color: #FFFFFF; background-attachment: fixed; border-style: double
}
A.m:hover {
	TEXT-DECORATION: underline
}

FONT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:unknown {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: gray; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Verdana
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.boxcontent {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.name {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.foot {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.footmsg_1 {
	FONT-SIZE: 7px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: none
}
.footmsg {
	FONT-SIZE: 7px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; TEXT-DECORATION: none
}
.footmsg_2 {
	FONT-SIZE: 9px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.note {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.sideBoxCopy { border-top: 2px solid; border-bottom: 2px solid; ; border: #c0c0ff none; ; clip:      rect(10px   ); background-color: #e7e7e7; text-align: center; left: 10em; padding-left: 5pt; padding-right: 10pt; vertical-align: top; padding-bottom: 3px}

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4d5736; PADDING-TOP: 0px; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #FFFFFF
}
.menuactive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #8a701e; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menunonactive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6e7646; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.maintext {
	PADDING-RIGHT: 15px; PADDING-LEFT: 30px; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; MARGIN: 5px; COLOR: #4d5736; PADDING-TOP: 28px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify
}
.copytext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 30px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 5px; COLOR: #4d5736; PADDING-TOP: 10px; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}
.searchtext {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
P {
	MARGIN-TOP: 10px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
DIV {
	MARGIN-TOP: 10px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.imageleft {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.imageright {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.faxtboxleft {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.faxtboxright {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.leftobject {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.rightobject {
	CLEAR: both; DISPLAY: inline; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.clear {
	CLEAR: both; DISPLAY: inline
}
DIV.floatleft {
	CLEAR: none; PADDING-RIGHT: 8px; DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 4px
}
DIV.floatright {
	CLEAR: none; DISPLAY: inline; PADDING-LEFT: 8px; FLOAT: right; PADDING-BOTTOM: 4px
}
DIV.imageright {
	CLEAR: both; DISPLAY: inline; PADDING-LEFT: 8px; FLOAT: right
}
DIV.factboxright {
	CLEAR: both; DISPLAY: inline; PADDING-LEFT: 8px; FLOAT: right
}
DIV.rightobject {
	CLEAR: both; DISPLAY: inline; PADDING-LEFT: 8px; FLOAT: right
}
DIV.imagecenter {
	TEXT-ALIGN: center
}
DIV.subfolders {
	CLEAR: both; FLOAT: right; WIDTH: 150px; BACKGROUND-COLOR: #eef0de
}
.persontitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #5f6149; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.persontext {
	FONT-SIZE: 12px; COLOR: #5f6149; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.personsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5f6149; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabletext {
	BORDER-RIGHT: #4d5736 1px solid; BORDER-TOP: #4d5736 1px solid; FONT-SIZE: 12px; MARGIN: 5px; BORDER-LEFT: #4d5736 1px solid; COLOR: #4d5736; BORDER-BOTTOM: #4d5736 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}
DIV.b100x100 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LEFT: 63px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100px; BOTTOM: 50px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 100px
}
DIV.b100x100d {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LEFT: 63px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100px; BOTTOM: 50px; PADDING-TOP: 0px; HEIGHT: 100px
}

.menu2level { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6e7646; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; font-style: italic}
.menu1level { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #8a701e; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; text-align: center}





.copytext2 { FONT-SIZE: 12px; MARGIN: 2px 5px 5px 2px; COLOR: #4d5736; FONT-FAMILY: Tahoma; TEXT-ALIGN: left ; padding: 0px 5px 0px 30px; font-weight: bold}
.sideBoxCopy2 { border-top: 2px solid; border-bottom: 2px solid; ; border: #c0c0ff none; ; clip: rect(10px   ); background-color: #E0E0E0; text-align: left; left: 10em; padding-left: 10px; padding-right: 10pt; vertical-align: bottom; padding-bottom: 3px }
.sideBoxCopy3 { border-top: 2px solid; border-bottom: 2px solid; ; border: #c0c0ff none; ; clip: rect(10px   ); background-color: #e7e7e7; text-align: right; left: 10em; padding-left: 10px; padding-right: 10pt; vertical-align: bottom; padding-bottom: 3px }
.tdfcontent2 { VERTICAL-ALIGN: top; COLOR: #000000; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: left; COLOR: #6699FF; textalign: left; backgroundcolor: #E7E7E7; verticalalign: top ; font-size: medium ; border-color: black black #0000FF; border-style: none; border-bottom-width: thin ; filter: Alpha(Opacity=1, FinishOpacity=10, Style=?, StartX=0, StartY=0, FinishX=50, FinishY=50)}
.rsstop { BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #666666 1px solid; border: #CCCCCC solid; border-width: 1pt 1px 0px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.rssbottom { BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #666666 1px solid; border: #CCCCCC solid; border-width: 0pt 1px 1px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.rssleft { BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #666666 1px solid; border: #CCCCCC solid; border-width: 0pt 0px 0px 1px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.rssright { BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #666666 1px solid; border: #CCCCCC solid; border-width: 0pt 1px 0px 0px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.textcenter { FONT-SIZE: 12px; MARGIN: 5px 5px; COLOR: #4d5736; FONT-FAMILY: Tahoma; TEXT-ALIGN: left; padding: 5px 5px}
.tdfcontent3 { VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: right; COLOR: #6699FF; textalign: left; backgroundcolor: #E7E7E7; verticalalign: top ; font-size: medium ; border: #CCCCCC solid; border-width: 1px 1px 0px ; margin-right: 20px; padding-right: 20px}

.tdfcontent4 { VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #e7e7e7; TEXT-ALIGN: right; COLOR: #6699FF; textalign: left; backgroundcolor: #E7E7E7; verticalalign: top ; font-size: medium ; border: #CCCCCC solid; border-width: 0px 1px 1px ; margin-right: 20px; padding-right: 20px}

.head2 { text-align: center; ; font-family: Georgia, "Times New Roman", Times, serif; font-size: large; font-style: normal; color: #0033CC; list-style-type: none; position: relative; clip: rect( ); cursor: default; vertical-align: middle; filter: Shadow(Color=0, Direction=2); background-repeat: repeat }
